AnsweredAssumed Answered

Errors and Warnngs for Tools in ArcGIS 10.5.1

Question asked by amedori on Aug 23, 2017
Latest reply on Mar 3, 2018 by jamirae

I recently upgraded to 10.5.1 (from 10.3.1) and I am suddenly getting script errors when trying to run certain standard tools in the toolbox (e.g., Data Management - Calculate Field) in ArcMap or Catalog. It says there is an invalid pointer and provides a URL:  file:///C:/Users/Amanda/AppData/Roaming/ESRI/Desktop10.5/ArcToolbox/Dlg/MdDlgContent.htm. I also am frequently getting the following Windows Security Warning when I try to open/use some tools: An ActiveX control on this page might be unsafe to interact with other parts of the page. Do you want to allow this interaction? It sometimes renders the tool unusable. Help!

Outcomes